<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title></title>
</head>
<body class="text-center bg-white">

<!-- Nav -->
	<div class="bg-primary text-light fixed-top mb-5">
		<span class="mr-5">Home</span>
		<span class="mr-5">About Me</span>
		<span>Projects</span>
	</div>

	<div class="d-none d-lg-inline-block w-25 mt-3">
		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid mt-4">
	</div>

<!-- Ada Lovelace -->
	<div class="container-fluid w-50 mt-5">
	<h2>Ada Lovelace</h1>
	<h4 class="pb-4">Full-Stack Web Developer</h3>
	<p class="text-sm-center pb-3 text-weight-normal">Lorem ipsum dolor sit amet, consectetur adipi	scing elit, sed do eusmod tempor incididunt utlabore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamcoaboris nisi ut aliquip ex ea commodo consequat, Duis aute irure dolor in reprehenderit involuptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
	</div>

<!-- Templates -->
	<div class="row bg-secondary p-5">
		<div class="col bg-dark m-5 p-5">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid" width="300">
			<h3 class="text-white">My First Project</h3>
			<p class="text-white">A simple project made from HTML</p>
		</div>
		<div class="col bg-dark m-5 p-5">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid" width="300">
			<h3 class="text-white">My Second project</h3>
			<p class="text-white">A simple project made from CSS</p>
		</div>
	<div class="col bg-dark m-5 p-5">
		<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid" width="300">
		<h3 class="text-white">My Third Project</h3>
		<p class="text-white">A simple project made from Bootstrap</p>
	</div>

<!-- Footer -->
	<div class="bg-primary text-light fixed-bottom">
		All assets are used for educational purposes only.
	</div>

<!-- Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>

